[NODES]
fuel_plastic=0
maz_rx8mazdaspeed_04_cockpit_interior_badge___379_vertices_225_faces=0
int_bump_plastic=0
int_cloth=0
maz_rx8mazdaspeed_04_cockpit_interior_gauge_emissive___359_vertices_529_faces=0
maz_rx8mazdaspeed_04_cockpit_interior_mirrorMiddle___32_vertices_37_faces=0
int_carpet=0
maz_rx8mazdaspeed_04_cockpit_interior_reflector___1206_vertices_1349_faces=0
maz_rx8mazdaspeed_04_cockpit_interior_rubber___246_vertices_328_faces=0
maz_rx8mazdaspeed_04_cockpit_interior_solid___486_vertices_604_faces=0
maz_rx8mazdaspeed_04_cockpit_mirrorL_frame___68_vertices_85_faces=0
maz_rx8mazdaspeed_04_cockpit_mirrorL_mirrorLeft___108_vertices_178_faces=0
maz_rx8mazdaspeed_04_cockpit_mirrorL_rubber_trim___15_vertices_12_faces=0
maz_rx8mazdaspeed_04_cockpit_mirrorR_frame___68_vertices_94_faces=0
maz_rx8mazdaspeed_04_cockpit_mirrorR_mirrorRight___108_vertices_192_faces=0
maz_rx8mazdaspeed_04_cockpit_mirrorR_rubber_trim___15_vertices_13_faces=0
tacho_plastic=0
maz_rx8mazdaspeed_04_lod0_body_black___2899_vertices_4428_faces=0
ext_black_glass=0
ext_body=0
____ext_body_SUB1=0
maz_rx8mazdaspeed_04_lod0_body_detail_glass_clear___384_vertices_592_faces=0
maz_rx8mazdaspeed_04_lod0_body_detail_glass_red___562_vertices_1034_faces=0
maz_rx8mazdaspeed_04_lod0_body_emblem___43_vertices_49_faces=0
maz_rx8mazdaspeed_04_lod0_body_frame___953_vertices_1204_faces=0
maz_rx8mazdaspeed_04_lod0_body_grille1_alpha___70_vertices_79_faces=0
maz_rx8mazdaspeed_04_lod0_body_matte_colors___142_vertices_275_faces=0
maz_rx8mazdaspeed_04_lod0_body_reflector___358_vertices_746_faces=0
maz_rx8mazdaspeed_04_lod0_body_reverse_light_lod0___1054_vertices_1477_faces=0
ext_trim=0
maz_rx8mazdaspeed_04_lod0_body_tail_light_lod0___672_vertices_965_faces=0
maz_rx8mazdaspeed_04_lod0_body_textured_reflector___246_vertices_376_faces=0
maz_rx8mazdaspeed_04_lod0_bumperFrameF_body___70_vertices_24_faces=0
maz_rx8mazdaspeed_04_lod0_headlightL_detail_glass_clear___162_vertices_240_faces=0
maz_rx8mazdaspeed_04_lod0_headlightL_head_light___614_vertices_981_faces=0
ext_plastic=0
maz_rx8mazdaspeed_04_lod0_headlightL_reflector___133_vertices_283_faces=0
maz_rx8mazdaspeed_04_lod0_headlightL_rubber_trim___108_vertices_109_faces=0
maz_rx8mazdaspeed_04_lod0_headlightR_detail_glass_clear___162_vertices_376_faces=0
maz_rx8mazdaspeed_04_lod0_headlightR_head_light___614_vertices_991_faces=0
maz_rx8mazdaspeed_04_lod0_headlightR_reflector___133_vertices_279_faces=0
maz_rx8mazdaspeed_04_lod0_headlightR_rubber_trim___108_vertices_110_faces=0
maz_rx8mazdaspeed_04_lod0_trunk_tail_light_lod0___150_vertices_327_faces=0
underbody=0
____underbody_SUB4=0
____underbody_SUB3=0
____underbody_SUB0=0
ARROW_RPM=0
____maz_rx8mazdaspeed_04_cockpit_tach_min_gauge_needle___74_vertices_83_faces=0
maz_rx8r3_11_cockpit_seatL_recaro___6_vertices_5_faces=0
int_leather_red=0
int_leather=0
maz_rx8r3_11_cockpit_seatL_metal___67_vertices_63_faces=0
int_plastic_flat=0
maz_rx8r3_11_cockpit_seatL_stitching___303_vertices_375_faces=0
maz_rx8r3_11_cockpit_seatR_recaro___6_vertices_5_faces=0
maz_rx8r3_11_cockpit_seatR_metal___73_vertices_67_faces=0
maz_rx8r3_11_cockpit_seatR_stitching___303_vertices_375_faces=0
Glass=0
____maz_rx8mazdaspeed_04_cockpit_glassF_window___144_vertices_340_faces=0
____maz_rx8mazdaspeed_04_cockpit_glassLF_window___53_vertices_92_faces=0
____maz_rx8mazdaspeed_04_cockpit_glassRF_window___53_vertices_90_faces=0
____maz_rx8mazdaspeed_04_lod0_glassT_window___143_vertices_308_faces=0
____maz_rx8mazdaspeed_04_lod0_glassRTL_glass___532_vertices_1236_faces=0
____maz_rx8mazdaspeed_04_lod0_glassRR_window___93_vertices_185_faces=0
____maz_rx8mazdaspeed_04_lod0_glassRHL_glass___116_vertices_258_faces=0
____maz_rx8mazdaspeed_04_lod0_glassLTL_glass___456_vertices_1102_faces=0
____maz_rx8mazdaspeed_04_lod0_glassLR_window___93_vertices_131_faces=0
____maz_rx8mazdaspeed_04_lod0_glassLHL_glass___116_vertices_250_faces=0
____maz_rx8mazdaspeed_04_cockpit_interior_glass___71_vertices_118_faces=0
____maz_rx8mazdaspeed_04_lod0_glassR_window___313_vertices_683_faces=0
REAR_BUMPER=0
RearPlate=0
EXHAUST_0=0
EXHAUST_1=0
int_headliner=0
DISPLAY_SUB0=0
Wiper_R=0
____wiperarm_right=0
____Wiper_R_rubber=0
____wiper thing r=0
Wiper_L=0
____wiper_left=0
____Wiper_L_rubber=0
____wiper thing left=0
ARROW_FUEL=0
____maz_rx8mazdaspeed_04_cockpit_fuel_min_gauge_needle___74_vertices_83_faces=0
WHEEL_LF=0
____RIM_LF=0
________vol_te37_wheel_chrome_rim___100_vertices_85_faces=0
________vol_te37_wheel_inner_rim___741_vertices_844_faces=0
________vol_te37_wheel_outer_rim___510_vertices_522_faces=0
________vol_te37_wheel_rim___3136_vertices_4142_faces=0
________vol_te37_wheel_wheel_black___170_vertices_174_faces=0
________vol_te37_wheel_wheel_emblem___8_vertices_4_faces=0
____maz_rx8mazdaspeed_04_rotorlf_lod0_rotorLF_hub___97_vertices_125_faces=0
____maz_rx8mazdaspeed_04_rotorlf_lod0_rotorLF_rotor___224_vertices_228_faces=0
____TYRE_LF=0
WHEEL_LR=0
____RIM_LR=0
________vol_te37_wheel_chrome_rim___100_vertices_85_faces001=0
________vol_te37_wheel_inner_rim___741_vertices_844_faces001=0
________vol_te37_wheel_outer_rim___510_vertices_522_faces001=0
________vol_te37_wheel_rim___3136_vertices_4142_faces001=0
________vol_te37_wheel_wheel_black___170_vertices_174_faces001=0
________vol_te37_wheel_wheel_emblem___8_vertices_4_faces001=0
____maz_rx8mazdaspeed_04_rotorlr_lod0_rotorLR_rotor___192_vertices_236_faces=0
____maz_rx8mazdaspeed_04_rotorlr_lod0_rotorLR_hub___65_vertices_118_faces=0
____TYRE_LR=0
WHEEL_RF=0
____RIM_RF=0
________vol_te37_wheel_chrome_rim___100_vertices_85_faces003=0
________vol_te37_wheel_inner_rim___741_vertices_844_faces003=0
________vol_te37_wheel_outer_rim___510_vertices_522_faces003=0
________vol_te37_wheel_rim___3136_vertices_4142_faces003=0
________vol_te37_wheel_wheel_black___170_vertices_174_faces003=0
________vol_te37_wheel_wheel_emblem___8_vertices_4_faces003=0
____maz_rx8mazdaspeed_04_rotorrf_lod0_rotorRF_rotor___224_vertices_231_faces=0
____maz_rx8mazdaspeed_04_rotorrf_lod0_rotorRF_hub___97_vertices_121_faces=0
____TYRE_RF=0
WHEEL_RR=0
____RIM_RR=0
________vol_te37_wheel_chrome_rim___100_vertices_85_faces002=0
________vol_te37_wheel_inner_rim___741_vertices_844_faces002=0
________vol_te37_wheel_outer_rim___510_vertices_522_faces002=0
________vol_te37_wheel_rim___3136_vertices_4142_faces002=0
________vol_te37_wheel_wheel_black___170_vertices_174_faces002=0
________vol_te37_wheel_wheel_emblem___8_vertices_4_faces002=0
____maz_rx8mazdaspeed_04_rotorrr_lod0_rotorRR_rotor___192_vertices_232_faces=0
____maz_rx8mazdaspeed_04_rotorrr_lod0_rotorRR_hub___65_vertices_127_faces=0
____TYRE_RR=0
SUSP_RR=0
____maz_rx8mazdaspeed_04_caliperrr_lod0_caliperRR_caliper___623_vertices_609_faces=0
SUSP_LR=0
____maz_rx8mazdaspeed_04_caliperlr_lod0_caliperLR_caliper___619_vertices_632_faces=0
SUSP_LF=0
____maz_rx8mazdaspeed_04_caliperlf_lod0_caliperLF_caliper___627_vertices_755_faces=0
SUSP_RF=0
____maz_rx8mazdaspeed_04_caliperrf_lod0_caliperRF_caliper___627_vertices_786_faces=0
R_Lights=0
L_Lights=0
Rear_lights_plastic_black=0
speedo=0
int_seatbelt=0
int_gloss_black=0
ext_chrome=0
int_chrome=0
maz_rx8mazdaspeed_04_cockpit_mirrorL_body___2292_vertices_4164_faces=0
maz_rx8mazdaspeed_04_cockpit_mirrorR_body___2292_vertices_4156_faces=0
maz_rx8mazdaspeed_04_lod0_body_body___13727_vertices_30757_faces=0
maz_rx8mazdaspeed_04_lod0_bumperFrameR_bumper_frame___537_vertices_700_faces=0
maz_rx8mazdaspeed_04_lod0_trunk_body___1408_vertices_3253_faces=0
maz_rx8mazdaspeed_04_lod0_bumperFa_black___320_vertices_380_faces=0
maz_rx8mazdaspeed_04_lod0_bumperFa_body___3571_vertices_8661_faces=0
maz_rx8mazdaspeed_04_lod0_bumperFa_frame___282_vertices_248_faces=0
maz_rx8mazdaspeed_04_lod0_bumperFa_grille1_alpha___150_vertices_201_faces=0
maz_rx8mazdaspeed_04_lod0_bumperFa_matte_colors___468_vertices_1010_faces=0
maz_rx8mazdaspeed_04_lod0_bumperFa_reflector___274_vertices_542_faces=0
maz_rx8mazdaspeed_04_cockpit_hooda_body___1836_vertices_4483_faces=0
maz_rx8mazdaspeed_04_cockpit_hooda_frame___170_vertices_270_faces=0
maz_rx8mazdaspeed_04_lod0_bumperRs_black___118_vertices_218_faces=0
maz_rx8mazdaspeed_04_lod0_bumperRs_body___5039_vertices_10743_faces=0
maz_rx8mazdaspeed_04_lod0_bumperRs_frame___251_vertices_352_faces=0
maz_rx8mazdaspeed_04_lod0_bumperRs_grille1___88_vertices_116_faces=0
maz_rx8mazdaspeed_04_lod0_winga_black___36_vertices_37_faces=0
maz_rx8mazdaspeed_04_lod0_winga_body_2___789_vertices_1654_faces=0
maz_rx8mazdaspeed_04_lod0_exhaustLu_black___290_vertices_422_faces=0
maz_rx8mazdaspeed_04_lod0_bumperRs_chrome___258_vertices_482_faces=0
Chrome=0
____maz_rx8mazdaspeed_04_lod0_exhaustLu_chrome___1493_vertices_3188_faces=0
STEER_HR=0
____maz_rx8mazdaspeed_04_cockpit_steering_wheel_badge___48_vertices_31_faces=0
____maz_rx8mazdaspeed_04_cockpit_steering_wheel_bump_leather___1635_vertices_3236_faces=0
____maz_rx8mazdaspeed_04_cockpit_steering_wheel_bump_plastic___537_vertices_1102_faces=0
____maz_rx8mazdaspeed_04_cockpit_steering_wheel_bump_stitching___412_vertices_506_faces=0
____maz_rx8mazdaspeed_04_cockpit_steering_wheel_chrome___449_vertices_735_faces=0
____maz_rx8mazdaspeed_04_cockpit_steering_wheel_plastic___1322_vertices_2009_faces=0
____maz_rx8mazdaspeed_04_cockpit_steering_wheel_solid___28_vertices_48_faces=0
